PROGRAMACIÓN

Aplicaciones multiplataforma con QT4 y C++: El lanzamiento de las nuevas librerías QT versión 4 por parte de la compañía Noruega Trolltech marcó un hito bastante importante en el mundo del código abierto, ya que presentaban la novedad de estar disponibles como software libre en varias plataformas…
Compilación del plugin de las librerías QT para PostgreSQL en Ubuntu 9.10: El plugin para Postgres de las versiones oficiales 4.5.2 y 4.5.3 de las librerías QT presenta un error en las consultas de números de coma flotante que provoca el truncado de los decimales. En esta página vamos a exponer una forma sencilla de compilar el driver corregido para sustituir al original.

2 comments on “PROGRAMACIÓN
  1. sergio dice:

    he intentado los articulos pero no se que me pasa que no logro crear estos drivers, o no se donde se guarda la salida por que no me halla el driver cuando lo intente cargar

    • dibosa dice:

      Básicamente el proceso es el mismo que en la compilación del driver en Linux. Debes de asegurarte de suministrar correctamente el nombre de las rutas donde estén las librerías de Postgres. Debes partir de una instalación limpia de los fuentes de las QT, compilar e instalar las librerías (el proceso es muy largo).

      Un saludo

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: